Como posso corrigir o PPA, falhou em buscar erros ao executar a atualização do apt-get no Ubuntu 14.04? -- 14.04 campo com updates campo com ppa camp askubuntu Relacionado O problema

How can I fix PPA Failed to fetch errors while running apt-get update on Ubuntu 14.04?


0
vote

problema

português

Como posso corrigir os seguintes erros que recebi durante alacritty1 no Ubuntu 14.04 para que eu possa atualizar para o Ubuntu 16.04?

  alacritty2   

Eu tentei tudo o que posso encontrar aqui relacionando a esta questão e amp; Não entenda o que posso estar errado. Eu sou bastante novo para os sistemas Ubuntu / Linux, por favor, tenha suporte comigo e amp; Tente me ajudar.

english

How can I fix the following errors I received during sudo apt-get update on Ubuntu 14.04 so I can upgrade to Ubuntu 16.04?

W: Failed to fetch http://ppa.launchpad.net/ethereum/etherum/ubuntu/dists/unity/main/binary-amd64/Packages  403  Forbidden  W: Failed to fetch http://ppa.launchpad.net/ethereum/etherum/ubuntu/dists/unity/main/binary-i386/Packages  403  Forbidden 

I have tried everything I can find on here relating to this issue & don't understand what I may be doing wrong. I am fairly new to Ubuntu / Linux systems so please bear with me & try to help me.

        
 
 

Lista de respostas

0
 
vote

Tente iniciar "Software & AMP; Atualizar" Utilitário e desativar esses PPA's na guia "Outro"

screenshot

 

Try launch "Software & update" utility, and disable these PPA`s on tab "Other"

screenshot

 
 

Perguntas relacionadas

2  Restaurar pacotes originais do Ubuntu após remover o PPA  ( Restore ubuntu original packages after removing ppa ) 
Estou executando finalmente o Ubuntu 16.04 e instalei o PPA de "PPA: Ondrej / Php". Algumas semanas atrás eu removo esse PPA porque eu mudei para Phpbrew. Ago...

15  Como ter embalagens debian gerar dois pacotes dados um arquivo de fonte a montante?  ( How to have debian packaging generate two packages given an upstream source arch ) 
Eu estou empacotando algo para o meu PPA. A fonte upstream é um .tar.gz arquivo que é baseado em makefile. Como este pacote tem uma quantidade significati...

592  Como faço para resolver dependências não atendidas depois de adicionar um PPA?  ( How do i resolve unmet dependencies after adding a ppa ) 
Ocasionalmente, quando estou instalando coisas, recebo um erro como o seguinte: Some packages could not be installed. This may mean that you have requested...

7  Menu Nautilus aparecendo por trás de menu de gnomo transparente  ( Nautilus menu appearing behind transparent gnome shell menubar ) 
Eu instalei o Ubuntu 11.10 beta quando foi lançado há algumas semanas. Tudo está funcionando bem. Mais tarde eu instalei o Gnome Shell e, em seguida, atuali...

0  Kubuntu e KDE 4.10 PPA  ( Kubuntu and kde 4 10 ppa ) 
Eu confundi minha instalação, ao tentar atualizar para o KDE 4.10. Eu adicionei o PPA de backports (PPA: Kubuntu-PPA / Backports) e aparentemente fez a atuali...

2  Como faço para obter Gwaei trabalhar em 12.04?  ( How do i get gwaei to work in 12 04 ) 
gwaei costumava ser executado em 11.10, mas em 12.04 eu recebo uma janela em branco para abrir e ele apenas trava de lá, exigindo uma força-parada para fechar...

3  "NVIDIA-SMI" não está instalado com o PPA: Drivers Gráficos / PPA para drivers NVIDIA- *  ( Nvidia smi is not installed with the ppagraphics drivers ppa for nvidia dri ) 
Estou tentando instalar os drivers NVIDIA via: sudo apt purge nvidia-* sudo add-apt-repository ppa:graphics-drivers/ppa sudo apt-get install nvidia-390 ...

1  Criar pacote de fonte PPA do pacote .deb existente  ( Create ppa source package from existing deb package ) 
Eu quero modificar alguns arquivos no pacote .deb e enviá-lo para o meu PPA, Isso é possível e como? Agradecemos antecipadamente ...

12  Onde eu encontraria um PPA para a versão mais recente do GIMP?  ( Where would i find a ppa for the newest version of gimp ) 
Alguém sabe de um PPA que tem a versão de desenvolvimento do GIMP? Eu gostaria de experimentar o novo modo de janela único. ...

7  Posso usar o Aurora PPA para instalar o Firefox Developer Edition?  ( Can i use the aurora ppa to install firefox developer edition ) 
Eu gostaria de obter uma versão de atualização automática do Firefox Developer Edition em vez de um Instalação de saída . De . comentários sobre o anúncio e...




© 2022 pergunte.org All Rights Reserved. Casa de perguntas e respostas todos os direitos reservados


Licensed under cc by-sa 3.0 with attribution required.